[lkml]   [2001]   [Feb]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: ServeRaid 4M with IBM netfinity and kernel 2.4.x
On Fri, 16 Feb 2001 09:52:18 GMT, in fa.linux.kernel, Alan Cox wrote:

>I don't believe IBM have provided an 'official' 2.4 patch set for the serveraid
>yet so there may be bugs lurking.

They have, but they keep it pretty well hidden. Version 4.50 of the
ServeRAID driver seems to support kernel 2.4 and can be downloaded

There is also driver disk that lets you install Red Hat 7.0 on a
ServeRAID array which can be found at
This too was hard to find on the IBM web sites, and there is no
mention of it at all on the Red Hat web site.

While you're at it, you might just as well download and burn it on
a CD. This is a bootable (windows) CD that contains the above files
plus everything else you need to get your ServeRAID running with
Linux or other operating systems.
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:17    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean